
/*--common--*/



 /*--loading--*/
#loading{width:100%;height:100%;margin:0;background:#fff;opacity:1.0;position:fixed;top:0;left:0;z-index:10001;}
#loading img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}

.mainimage{position:relative;}
.mainimage .Img .bxslider li,
.mainimage .Img .bxslider li img{width:100%;}
.mainimage .Img .bxslider li img	{ -webkit-animation: anime 36s 0s infinite;
    animation: anime 36s 0s infinite; 
}

.swiper-container{position:relative;}
.swiper-container .mainfix{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:40%;height:auto;z-index:99999;}

.information{background:#111;color:#fff;/* margin-bottom:55px */margin-bottom:0px;}
.information .inner{display:flex;flex-flow:row wrap;align-items:center;padding:15px;}
.information a{color:#fff;text-decoration:underline;}
.information a:hover{text-decoration:none;}
.information h1{font-family: 'Oswald', sans-serif;font-size:3.0rem;font-weight:400;margin-right:50px;}
.information dl{display:flex;flex-flow:row wrap;align-items:center;}
.information dl dt{margin-right:20px;}
.information dl dd{border-left:1px solid #fff;padding:0 20px;}


.banner ul li{padding:5px 15px;}


.inspection{background:url(../img/index/inspection_car.png) no-repeat right center,url(../img/index/inspection_background.png) repeat-x left center;background-size:50% auto,auto;}
.inspection .inner{padding:0 15px;height:600px;display:flex;align-items:center;}
.inspection .box{width:48%;}
.inspection h1{font-family: 'Oswald', sans-serif;font-size:5.4rem;font-weight:400;color:#111;line-height:1.29;margin-bottom:30px;}
.inspection h1 em{font-weight:600;color:#005982;}
.inspection h1 small{font-family:"游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;font-size:1.6rem;display:block;}
.inspection dl{margin-bottom:30px;}
.inspection dl dt{font-size:2.1rem;font-weight:bold;font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;line-height:1.42;}
.inspection dl dd{font-size:1.2rem;line-height:1.66;}
.inspection .btn_more a{display:block;width:300px;height:50px;background:#000;color:#fff;text-align:center;line-height:50px;font-size:1.6rem;letter-spacing:0.015em;border:1px solid #000;transition-duration:0.4s;}
.inspection .btn_more a:hover{background:#fff;color:#000;}


.recommend{padding:60px 0 90px;}
.recommend h1{font-family: 'Oswald', sans-serif;font-size:5.4rem;font-weight:400;color:#111;line-height:1.29;margin-bottom:30px;padding:0 15px;}
.recommend h1 em{font-weight:600;color:#b92b42;}
.recommend h1 small{font-family:"游ゴシック", YuGothic, "游ゴシック体", "メイリオ", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif;font-size:1.6rem;display:block;}


.gallery h1{color:#fff;font-family: 'Oswald', sans-serif;font-size:5.4rem;font-weight:400;width:100%;text-align:center;line-height:1.29;}
.gallery h1 small{font-family:游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;font-size:1.6rem;font-weight:bold;display:block;letter-spacing:0.05em;}
.gallery ul{display:flex;flex-flow:row wrap;}
.gallery ul li{width:25%;}
.gallery ul .ttl{position:relative;}
.gallery ul .ttl:before{display:block;content:"";padding-top:100%;}
.gallery ul .ttl .box{position:absolute;top:0;width:100%;height:100%;background:#000;display:flex;align-items:center;}


/*
.blog	{	
	width:100%;
	height:auto;
	display:block;
	background:white;
	padding:40px 15px;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	-webkit-align-items: center; 
	align-items: center;
	display : -webkit-flex;
	display: flex;	
	background: -webkit-linear-gradient(#F0F2E8 0%, #E7E9D9 100%)

}

.blog img	{
	width:auto;
	height:78px;
	display:block;
	margin:0;
	padding:0;
}
*/

.blog	{	
	width:100%;
	height:420px;
	display:block;
	background:black;
	padding:40px 15px;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center; 
	align-items: center;
	display : -webkit-flex;
	display: flex;	
	padding:0;
	margin:0;
	background:url(../img/index/banner-blog-full-bg.jpg);
	background-size:cover
}

.blog img	{
	width:420px;
	height: auto;
	display:block;
	margin:0 auto;
}

.mini2022{background:#EEF1F3;}
.mini2022 .inner > div{float:left;display:inline-block;padding:20px 30px 30px 20px;width:calc(100% - 360px);}
.mini2022 .inner img{float:right;width:360px;max-width:90%;margin-top:30px;}
.mini2022 h3{font-size:28px;font-weight:bold;color:#051740;margin-bottom:10px;font-style:italic;border-bottom:2px solid #fff;}
.mini2022 p{font-size:14px;line-height:1.3;}

.calender_day{text-align:center;padding-top:50px;}
.calender_day iframe{display:inline-block;}
.calender_day ul{display:block;text-align:center;}
.ye{color:#FFD700;}
.bl{color:cyan;}
.re{color:pink;}


/*****************************************************************************
 Responsive
 *****************************************************************************/

@media screen and (max-width: 768px) {

	.inspection .inner{height:auto;padding:60px 15px;}
	.inspection .box{width:100%;}
	.inspection dl{width:48%;}
	.inspection dl dt{font-size:1.8rem;}

	.inspection h1,
	.recommend h1,
	.gallery h1{font-size:3.6rem;}
	.blog	{	
		-webkit-justify-content: center;
		justify-content: center;
	}

	.blog	{	
		padding:15px;
		height:auto;
	}

	.blog img	{
		width:100%;
	}
	.mini2022{padding-bottom:20px;}
	.mini2022 .inner > div{float:none;padding:20px 20px 10px;width:100%;}
	.mini2022 .inner img{float:none;margin:0px auto;display:block;}
	.mini2022 h3{font-size:24px;line-height:1.4;}
	.mini2022 p{font-size:13px;}



}


@media screen and (max-width: 600px) {

	.information h1{line-height:1.2;margin-bottom:15px;}

	.inspection{background:transparent;}
	.inspection dl{width:100%;}


}


@media screen and (max-width: 480px) {

	.information dl dt{width:100%;margin:0;}
	.information dl dd{width:100%;border-left:0;border-top:1px solid #fff;padding:10px 0;}

	.inspection .btn_more a{width:100%;}

	.gallery ul li{width:50%;}


}


@media screen and (max-width: 375px) {


}


@media screen and (max-width: 320px) {

}


/* ----- 2019-06-06 ----- */

.pogoSlider-nav{display:none}



.feat 	{
	border:0px solid red;
}

.feat	ul	{
	-webkit-justify-content: flex-start;
	justify-content: flex-start;	
	-webkit-align-items: flex-start; 
	align-items: flex-start;
	display : -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap; 
}

.feat	ul li	{
	width:50%;
	padding:0 15px;
	margin:15px 0;
	border:0px solid green;
	position: relative;
	-webkit-align-items: stretch; 
	align-items: stretch;
	display : -webkit-flex;
	display: flex;
}

.feat	ul li img	{
	width:100%;
}
.feat	ul li .caption	{
	width:35%;
	padding:10px;
	position: absolute;
	top:0;
	right:15px;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
	color:white;
}

.feat	ul li .caption h3	{
	font-family: 'Oswald', sans-serif;
	font-size: 4.2rem;
	font-weight: 400;
	line-height: 1.0;
	margin-bottom:0.3em;
}

.feat	ul li .caption h4	{
	font-size: 1.2rem;
	line-height: 1.4;
}

.feat	ul li:hover	{
	opacity: 0.8;
}
@media screen and (max-width: 768px)	{
	.feat	ul	{
		display:block; 
	}

	.feat	ul li	{
		width:100%;
	}
}

@media screen and (max-width: 600px)	{
	.feat	ul li .caption	{
		width:40%;
	}
	
	.feat	ul li .caption h3	{
		font-size: 3.6rem;
	}
}

@media screen and (max-width: 480px)	{}
@media screen and (max-width: 375px)	{}
@media screen and (max-width: 320px)	{}



